uuid: 0bc5087c-93a7-49f1-b0e3-f8ba278273b9
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_teaser_newsletter
    - node.type.ct_webinar
  module:
    - text
id: node.ct_webinar.field_teaser_newsletter
field_name: field_teaser_newsletter
entity_type: node
bundle: ct_webinar
label: 'Teaser Newsletter'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
